#!/bin/bash

#$ -S /bin/bash
#$ -N HIDDEN

#$ -o /work/$USER/$JOB_NAME-$JOB_ID-$TASK_ID.log
#$ -j y

#$ -l h_rt=00:30:00:00
#$ -l h_vmem=1G

#$ -pe smp 1-1

#$ -cwd

#$ -t 1-1


module load R

output=/data/splot/HIDDEN/output/HIDDEN

Rscript \
    cli_01b.r \
    --max.inter.t 2 \
    --chunk.i $SGE_TASK_ID \
    --chunkn 300 \
    --nperm 999 \
    /data/splot/HIDDEN/species.out.10perc.txt \
    /data/splot/HIDDEN/traits.out.10perc.txt \
    "$output" \
    "get.corXY.bootstrap"
